<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <link rel="stylesheet" href="./css/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Space+Grotesk&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
    <link href="https://cdn.rawgit.com/michalsnik/aos/2.1.1/dist/aos.css" rel="stylesheet">
    <script src="https://kit.fontawesome.com/1bfbf908c7.js" crossorigin="anonymous"></script>

</head>

<body>
    <div class="wrapperMenu">
        <div class="fa-stack">
            <i class="fab fa-3x fa-cog fa-jedi-order"></i>
        </div>
    </div>

<div class="leftSide">
    <div class="container m-5 py-5">
        <div class="row">
            <div class="col-12">
                
                <ul class="list-group list-group-flush text-left">

                    <li class="list-group-item bg-transparent border-0">
                        <i class="fab fa-cog fa-jedi-order voice"></i>
                        <a href="" class="text-decoration-none text-white"> Jedi Academy 
                        </a>
                    </li>
                    <li class="list-group-item bg-transparent border-0">
                        <i class="fab fa-cog fa-jedi-order voice"></i>
                        <a href="" class="text-decoration-none text-white"> About Us
                        </a> 
                    </li>
                    <li class="list-group-item bg-transparent border-0">
                        <i class="fab fa-cog fa-jedi-order voice"></i>
                        <a href="" class="text-decoration-none text-white"> Galaxy Game
                        </a> 
                    </li>
                    <li class="list-group-item bg-transparent border-0">
                        <i class="fab fa-cog fa-jedi-order voice"></i>
                        <a href="" class="text-decoration-none text-white"> Contact Us
                        </a> 
                    </li>
                  </ul>
            </div>
        </div>
    </div>
</div>



    <header class="header">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-lg-8">
                    <h1 class="font-weight-light text-white">Space Cowboys</h1>
                    <hr class="divide">
                    <p class="lead text-accent">Interplanetary, good vibes zone</p>
                </div>

            </div>
        </div>

    </header>

    <div class="container my-5 py-5">
        <div class="row">
            <span class="col-12 text-center text-white underheader">
                Discover who you are.
            </span>
        </div>
    </div>

    <div class="container-fluid">
        <div class="d-flex justify-content-center" style="overflow-x: scroll">
            <div class="card-space bg-slide bg-slide1">
                <div class="card-inner"> 
                   <button class="btn btn-accent"> The Master </button>
                 </div>
             </div>
            <div class="card-space bg-slide bg-slide2"><
                <div class="card-inner">
                    <button class="btn btn-accent">The Rebel </button>
                </div>
            </div>
            <div class="card-space bg-slide bg-slide3">
                <div class="card-inner">
                    <button class="btn btn-accent"> The Princess </button>
                 </div>
            </div>
            <div class="card-space bg-slide bg-slide4">
                <div class="card-inner"> 
                    <button class="btn btn-accent"> The Padawan </button>
                </div>
            </div>
            <div class="card-space bg-slide bg-slide5">
                <div class="card-inner"> 
                    <button class="btn btn-accent"> The Dark Side </button>
                </div>
            </div>
        </div>
    </div>



    <div class="space">
       <div class="container h-100">
                <div class="row h-100 align-items-center text-white">
                    <div class="col-lg-8">
                    <p> Explore the Galaxy </p>
                    <p> ..far, far away </p>
                    </div>
                </div>
        </div>
    </div>

  <!--   <div class="container-fluid my-5 py-5">
        <div class="row">
            <div class="col-12 col-md-6">
                <div class="card-body">
                    <h5 class=" display-4 card-title text-white">Become a Jedi!</h5>
                    <p class="card-text text-white"> Some training, some fight, some sweety at the end</p>
                    <button class="btn btn-lg btn-danger"> Sign up!</button>
                </div>
            </div>
            <div class="col-12 col-md-6">
                <div class="animate__animated animate__zoomInDown imageLuke">
                    <img src="../media/luke.jpg" width="600px" class= "img-fluid" alt="Luke">
                </div>
            </div>
        </div>

    </div> -->

    
    <div class="temp my-5 py-5">
        <div class="container h-100">
            <div class="row align-items-center h-100">
                <div class="col-6 col-lg-4 mb-3 text-center">
                    <p class="lead"> Lorem </p>
                </div>
                <div class="col-6 col-lg-4 mb-3 text-center">
                    <p class="lead"> Lorem </p>
                </div>
                <div class="col-6 col-lg-4 mb-3 text-center">
                    <p class="lead"> Lorem </p>
                </div>
                <div class="col-6 col-lg-4 mb-3 text-center">
                    <p class="lead"> Lorem </p>
                </div>
                <div class="col-6 col-lg-4 mb-3 text-center">
                    <p class="lead"> Lorem </p>
                </div>
                <div class="col-6 col-lg-4 mb-3 text-center">
                    <p class="lead"> Lorem </p>
                </div>
            </div>
        </div>



    </div>








   


    <!-- <div class="container my-5 py-5">
        <div class="d-flex justify-content-center">
            <div class="col-12 col-lg">
                <div class="row">
                    <div class="col-12 mb-5">
                        <div class="card-body">
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nam consequatur, tempora sunt sed
                            aperiam provident voluptas numquam sint impedit itaque sit quo a ex fuga rerum placeat
                            necessitatibus! Nostrum, doloremque?
                        </div>
                        <div class="card-footer">
                            footer
                        </div>
                    </div>
                    <div class="col-12 mb-5">
                        <div class="card-body">
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nam consequatur, tempora sunt sed
                            aperiam provident voluptas numquam sint impedit itaque sit quo a ex fuga rerum placeat
                            necessitatibus! Nostrum, doloremque?
                        </div>
                        <div class="card-footer">
                            footer
                        </div>
                    </div>
                    <div class="col-12 mb-5">
                        <div class="card-body">
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nam consequatur, tempora sunt sed
                            aperiam provident voluptas numquam sint impedit itaque sit quo a ex fuga rerum placeat
                            necessitatibus! Nostrum, doloremque?
                        </div>
                        <div class="card-footer">
                            footer
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 col-lg-4">
                <div class="row">
                    <div class="col-12 mb-3">
                        <div class="card-header">
                            header della card
                        </div>
                        <div class="card-body">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi omnis vitae placeat quos
                            sint vel veniam explicabo, porro assumenda laborum! Ad possimus voluptate alias placeat
                            voluptates hic laborum! Suscipit, eos.
                        </div>
                        <div class="card-footer">
                            footer della card
                        </div>
                    </div>
                    <div class="col-12 mb-3">
                        <div class="card-header">
                            header della card
                        </div>
                        <div class="card-body">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi omnis vitae placeat quos
                            sint vel veniam explicabo, porro assumenda laborum! Ad possimus voluptate alias placeat
                            voluptates hic laborum! Suscipit, eos.
                        </div>
                        <div class="card-footer">
                            footer della card
                        </div>
                    </div>
                    <div class="col-12 mb-3">
                        <div class="card-header">
                            header della card
                        </div>
                        <div class="card-body">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi omnis vitae placeat quos
                            sint vel veniam explicabo, porro assumenda laborum! Ad possimus voluptate alias placeat
                            voluptates hic laborum! Suscipit, eos.
                        </div>
                        <div class="card-footer">
                            footer della card
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div> -->


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous">
    </script>

    <script src="https://kit.fontawesome.com/1bfbf908c7.js" crossorigin="anonymous"></script>
    <script src="./js/main.js"></script>

   
   <script>

</script>
</body>

</html>